Dismiss the open flags on a post in a space you moderate
POST /api/member/posts/{postId}/flags/resolution. Dismiss the open flags on a post in a space you moderate. Headless LMS Posts API reference.
For a moderator who can open the space. Closes every open flag and leaves the post up.
Path Parameters
postId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/member/posts/string/flags/resolution" \ -H "Content-Type: application/json" \ -d '{ "resolution": "dismissed" }'null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}